@charset "utf-8";
/* CSS Document */

/*mycss starts here*/
#header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #2812E9;
    box-shadow: 0 5px 15px rgba(0,0,0,0.06);
    position: sticky;
    top: 0;
    width: 100%;
    height: 10vh;


}
.address{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2812E9;
    box-shadow: 0 5px 15px rgba(0,0,0,0.06);
    position: relative;
    top:0;
    width: 100%;
    height: 4vh;
    color:#F4EEEE;
    padding-top: 1%;
    
}

#navbar{
    display: flex;
    align-items: center;
    position: absolute;
    justify-content: center;
    top: 1rem;
    margin-left: 35%;

}

#navbar li{
    
    list-style: none;
    position: relative;
    display: flex;
    padding: 0 1rem;
}

#navbar li a{
    
    text-decoration: none;
    font: 1.25rem;
    font-weight: 600;
    color:#F4EEEE;
    transition: 0.3s ease;
    display: flex;
}

#navbar li a:hover{
    
    color: #F50E12;
    
}

#navbar li a.active::after{
    
    content: "";
    width: 30%;
    height: 1.25rem;
    background: #E91013;
    position: absolute;
    bottom: -1em;
    left: 4rem;
}

.logo{
    
    display: flex;
    align-items: center;
    position: absolute;
    top: 8%;
    width: 30%;
    height:auto;
    min-height: 2rem;
    min-width: 10rem;

}

#hero{
    background-image : url("images/cars in a row small.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: 100% 100%;
    height: 60%;
    display: flex;
    padding: 10%;
    justify-content: center;
    align-content: center;
}

.glass{
    background: #F1EEEE;
    width: 70%;
    background: -webkit-linear-gradient(top left, 
        rgba(255, 255, 255, .7), rgba(255, 255, 255, .8));
    border-radius: 2rem;
    color: #0C23D3;
    font-size: 2.75rem;
    font-display: block;
    font-weight: bold;
    height: 80%;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    padding: 5% 5%;

}
.glass p{
    margin-top: 10%;
    text-align: center;
    display: flex;
  
}
.button1 {
  color: #F7E8E8;
  border-radius: 2rem;
  cursor: pointer;
  background-color: #1023F1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
}

.glass .button1 a{
  color: #F5EFEF;
  text-decoration: none;
  font-size: 1.25rem;
  transition-duration: 0.4s;
  font-weight: 900;
  padding: 3rem;
    }
.glass .button1 a:hover{
    color: #E7171A;
} 

.line3{
    text-align: center;
    display: flex;
}

#promo{
    
    display:flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    color: #E11E21;
    font-size: 2rem;
    width: 100%;
    height: 60vh;
    padding-top: 5rem;
} 
.message1 {
    width: 45%;
    height: 80%;
    display: flex;
    align-content: center;
    justify-content: center;
    border-style: solid;
    border-width: 1rem;
    border-color: #000000;
    background-image: url("images/car finance small.jpg");
    background-size: 100% 100%;
   
}

  .button2{
    height: 3rem;
    width: 12rem;
    display: flex;
    justify-content: center;
    align-content: center;
    background-color: #1D2EE5;
    border-radius: 2rem;
    margin-top: 50%;
}
  .button2 a {
    transition-duration: 0.4s;
    font-weight: 900;
    text-decoration: none;
    cursor: pointer;
    font-size: 1rem;
    color: #EDE7E7;
    margin: auto;
}
 .button2 a:hover{
    color: #E30F13;
}

 .message2 {
    width: 45%;
    height: 80%;
    display: flex;
    align-content: center;
    justify-content: center;
    border-style: solid;
    border-width: 1rem;
    border-color: #000000;
    background-image: url("images/car driving away small.jpg");
    background-size: 100% 100%;
 
}
   .button3{
    height: 3rem;
    width: 12rem;
    display: flex;
    justify-content: center;
    align-content: center;
    background-color: #1D2EE5;
    border-radius: 2rem;
    margin-top: 50%;
}
 .button3 a{
    transition-duration: 0.4s;
    font-weight: 900;
    text-decoration: none;
    cursor: pointer;
    font-size: 1rem;
    color: #EDE7E7;
    margin: auto;
}
  .button3 a:hover{
    color: #E30F13;
}
.section-pg1{
    background-color: #1534C8;
    color: #F4EAEA;
    display: flex;
    align-content: flex-start;
}
.col{
    display: flex;
    width: 100%;
    flex-direction: column;
    margin-left: auto;
    
}
.section-pg1  a:link { 
    color: red; 
}
.copyright{
    display: flex;
    align-content: center;
    justify-content: center;
}
#herocontact{
    height: 100%;
    width: 100%;
    display:flex;
    align-items: center;
    flex-wrap: wrap;
    color: #F01010;
    font-display: block;
    font-weight: bold;
    padding-top: 2rem;
    font-size: 1.5rem;

}
.contact p{
    height: 60%;
    width: 95%;
    display: flex;
    align-content: center;
    justify-content: center;
    margin-left: auto;
 
}

.image1{
    height:auto;
    width: 100%;
    
}

#herofinance{
    height: 100%;
    width: 100%;
    display:flex;
    align-items: center;
    flex-wrap: wrap;
    color: #F01010;
    font-display: block;
    font-weight: bold;
    padding-top: 2rem;
    font-size: 1.5rem;

}
.finance p{
    height: 60%;
    width: 95%;
    display: flex;
    align-content: center;
    justify-content: center;
    margin-left: auto;
}
.finance h1{
   display: flex;
   align-content: center;
   justify-content: center;  
}
.finance h3{
    display: flex;
    align-content: center;
    justify-content: center;
}

.image2{
    height:auto;
    width: 100%;
}


#herocars{
    height: 100%;
    width: 100%;
    display:flex;
    align-items: center;
    flex-wrap: wrap;
    color: #F01010;
    font-display: block;
    font-weight: bold;
    padding-top: 2rem;
    font-size: 1.5rem;
}

.image3{
    height: auto;
    width: 100%;
}
.cars p{
    height: 60%;
    width: 95%;
    display: flex;
    align-content: center;
    justify-content: center;
    margin-left: auto;
}

.deals h2{
    display: flex;
    align-content: center;
    justify-content: center;
    display: flex; 
}

#inventory{
    width: 100%;
    height: 100%;
    display: flex;  
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.gallery{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;

}
.gallery img{
    width: 100%;
    height: 100%;
}
.gallery img:hover{
    cursor: pointer;
}
.description{
    width: 100%;
    text-align: center;
}
.gallery1{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;
   

}
.gallery1 img{
    width: 100%;
    height: 100%;
}
.gallery1 img:hover{
    cursor: pointer;
}
.gallery2{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;
    
    
}
.gallery2 img{
    width: 100%;
    height: 100%;
}
.gallery2 img:hover{
    cursor: pointer;
}
.gallery3{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;
    
}
.gallery3 img{
    width: 100%;
    height: 100%;
}
.gallery3 img:hover{
    cursor: pointer;
}

.gallery4{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;
    
}
.gallery4 img{
    width: 100%;
    height: 100%;
}
.gallery4 img:hover{
    cursor: pointer;
}
.gallery5{

    width: 400px;
    height: 300px;
     padding-bottom: 5rem;
   
}
.gallery5 img{
    width: 100%;
    height: 100%;
}
.gallery5 img:hover{
    cursor: pointer;
}

.gallery6{

    width: 400px;
    height: 300px;
     padding-bottom: 5rem;
   
}
.gallery6 img{
    width: 100%;
    height: 100%;
}
.gallery6 img:hover{
    cursor: pointer;
}
.gallery7{

    width: 400px;
    height: 300px;
     padding-bottom: 5rem;
   
}
.gallery7 img{
    width: 100%;
    height: 100%;
}
.gallery7 img:hover{
    cursor: pointer;
}
.gallery8{

    width: 400px;
    height: 300px;
     padding-bottom: 5rem;
   
}
.gallery8 img{
    width: 100%;
    height: 100%;
}
.gallery8 img:hover{
    cursor: pointer;
}

.gallery9{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;
    
}
.gallery9 img{
    width: 100%;
    height: 100%;
}
.gallery9 img:hover{
    cursor: pointer;
}
.gallery10{

    width: 400px;
    height: 300px;
     padding-bottom: 5rem;
   
}
.gallery10 img{
    width: 100%;
    height: 100%;
}
.gallery10 img:hover{
    cursor: pointer;
}
.gallery11{

    width: 400px;
    height: 300px;
    padding-bottom: 5rem;
    
}
.gallery11 img{
    width: 100%;
    height: 100%;
}
.gallery11 img:hover{
    cursor: pointer;
}
#carinfo{
    display: flex;
    width: 100%;
    height: 35%;
    
    
}
.infocar{
    background: #FFFFFF;
    font-size: 1.5rem;
    display: flex;
    width: 100%;
    height: 50%;
    flex-direction: column;
    align-content: center;
    justify-content: center;


}
h1, .h1 {
  font-size: 2.5rem;

} 
h2, .h2 {
    font-size: 2.5rem;
    color: #E3161A;
}
h3, .h3{
    font-size: 2rem;
    color: #E91619;
}
h4, .h4 {
  font-size: 1.5rem;
}

body {
  font-family: Verdana, sans-serif;
  margin: 0;
}

* {
  box-sizing: border-box;
}

.row > .column {
  padding: 20px 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

 .column{
    float: left;
     width: 390px;
     
            }
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 55px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #0E0D0D;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 100%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (max-width: 601px){    
#header{
min-height: 25vh;
}
.address{
height: 18vh;    
}
#navbar{
 flex-direction: column;
 margin-left: 25%;
}
 .glass{
     font-size: 1em; 
}
 .glass .button1 a{
   font-size: .75em;     
}
 .button2 a{
   font-size: .75em;
    }   
 .button3 a{
   font-size: .75em;
    }
}
